libreoffice-voikko 3.2~rc2-1 source package in Ubuntu

Changelog

libreoffice-voikko (3.2~rc2-1) unstable; urgency=low

  * New upstream release candidate.

libreoffice-voikko (3.2~rc1-1) unstable; urgency=low

  * New upstream release candidate.

libreoffice-voikko (3.1.2+svn20110205-1) unstable; urgency=low

  * Fix off-by-one in version number and ITP bug number
  * Upload to unstable, since libreoffice was also uploaded

libreoffice-voikko (3.1.2+svn20100205-1) experimental; urgency=low

  * New upstream snapshot (Closes: #612078)
  * Switch from openoffice.org-voikko to libreoffice-voikko
  * Change installation to LO 3.3 style
  * Update Standards-Version to 3.9.1
  * Increast debhelper dependency to 7

openoffice.org-voikko (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.8.4
  * Change to 3.0 (quilt) source format

openoffice.org-voikko (3.1-2) unstable; urgency=low

  * Don't provide ooo-thesaurus-fi, wrong and not used (Closes: #529490)

openoffice.org-voikko (3.1-1) unstable; urgency=low

  * New upstream release (Closes: #528283)
  - Grammar checking enabled by default
  * Depend on libvoikko 2.1 (grammar features)
  * Update description to describe grammar checking as well (Closes: #512517)
  * Update Standards-Version (no changes)
  * One more place to change GPL 2 -> 3 in copyright file 
  * Debhelper compat 4 -> 5 and likewise for the related dependency
  * Add back Pre-Depends
  - Ubuntu folks found it is still needed, LP: #364654
  - Only pre-depend on ooo-common this time

openoffice.org-voikko (3.0.1-2) unstable; urgency=low

  * Upload to unstable
  * Update copyright (GPL3 like it should be)
  * Disable grammar checking which is not yet mature (wait for 3.1)
  * Remove Pre-Depends which is not anymore needed and is best avoided

openoffice.org-voikko (3.0.1-1) experimental; urgency=low

  * New upstream release
  * Update maintainer address
  * Update dependencies to openoffice.org 3.0.1 and libvoikko 2.0
  * Sync with upstream debian packaging:
  - Drop HypMinWordLength.patch 
  - Update description

openoffice.org-voikko (2.2-4) unstable; urgency=low

  * Add voikko-fi to Depends since not dep from libvoikko anymore
  - Could be Recommends, but ooo-voikko does not cope well without
  * Update Standards-Version to 3.8.0, no changes

openoffice.org-voikko (2.2-3) unstable; urgency=low

  * Add Pre-Depends for etch -> lenny upgrades (Closes: #476573)
  * Modify preinst to remove also multiple previous voikko extensions
  * Fix lintian warning about debian/copyright phrasing

openoffice.org-voikko (2.2-2) unstable; urgency=low

  * Synchronize with upstream packaging:
    - Update README.Debian instructions
    - Update premrm, postinst, control, and add preinst for OOo 2.4 era
    - Install .oxt to new directory (Closes: #474383)

openoffice.org-voikko (2.2-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.7.3 (no changes)
  * Add Homepage field to control file
  * Add hyphenation patch from upstream, and information about its usage

openoffice.org-voikko (2.1-1) unstable; urgency=low

  * New upstream release
  * Update dependencies

openoffice.org-voikko (2.0.1-2) unstable; urgency=low

  * Fix prerm/postinst to handle OOo 2.3 changes

openoffice.org-voikko (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Sync with upstream Debian packaging, ie:
  * Remove openoffice.org-soikko conflict, not in Debian anymore
  * Fix copyright file (missing line)
  * Install the new Changelog

openoffice.org-voikko (2.0-1) unstable; urgency=low

  * New upstream release
  * Update copyright to reflect that the whole package is now under GPL
  * Update dependencies, update maintainer scripts

openoffice.org-voikko (1.2-1) unstable; urgency=low

  * New upstream version
  * Remove workaround hack for the bug #387224 (not needed anymore)
  * Add quotes in prerm and postinst in two places
  * Change conflicts generation a bit
  * Text changes because of component rename
  * Fix wrong filename on Linux/SPARC (Closes: #403627)
  * Update home page, watch file

openoffice.org-voikko (1.1-4) unstable; urgency=low

  * Change Linux_x86 to Linux_* in generate_dependencies.sh
  * Remove stlport from Makefile (not needed anymore)
  * Change dependencies as requested
  * Add OOo components to Recommends

openoffice.org-voikko (1.1-3) unstable; urgency=low

  * Fix bashism (use of "source") in debian/rules

openoffice.org-voikko (1.1-2) unstable; urgency=low

  * Add conflict with openoffice.org-soikko
  * Update debian/copyright again

openoffice.org-voikko (1.1-1) unstable; urgency=low

  * Change package name to openoffice.org-voikko
  * Complete ITP (Closes: #388803)
  * Clean debian/watch
  * Indent homepages in debian/control by two spaces
  * Add COPYING from upstream SVN to clarify copyright issues
  * Update debian/copyright
  * Change CFLAGS to CC_FLAGS in debian/rules
  * Add #DEBHELPER# tokens to prerm and postinst scripts.
  * Update Standards-Version to 3.7.2
  * Clean up debian/rules

oo2-voikko (1.1-0hf4) unstable; urgency=low

  * Use /tmp instead of /root as a temporary HOME directory for unopkg
  * Add workaround for the bug #387224 (Debian Bug Tracking System)

oo2-voikko (1.1-0hf3) unstable; urgency=low

  * Remove "preinst" script.
  * Make "postinst" and "prerm" more independed of language component's name.

oo2-voikko (1.1-0hf2) unstable; urgency=low

  * Don't cancel install/remove even if OpenOffice is running. Warning is
    given during configure instead.

oo2-voikko (1.1-0hf1) unstable; urgency=low

  * New upstream release

oo2-voikko (1.0+svn20060829-0hf1) unstable; urgency=low

  * New SVN snapshot (r413)

oo2-voikko (1.0-0hf1) unstable; urgency=low

  * New upstream release
  * Lot of information moved from package's description to README.Debian
  * Added "Enhances: openoffice.org" field to control file

oo2-voikko (0.4-0hf2) unstable; urgency=low

  * Added dynamic "Conflicts" and "Depends" definition so that binary package
    conflicts now with any newer OpenOffice.org's upstream version. From now on
    oo2-voikko has to be built for every OpenOffice.org's upstream update. This
    is to prevent possible (and likely) problems with incompatible UNO
    components between OpenOffice.org versions.

oo2-voikko (0.4-0hf1) unstable; urgency=low

  * New upstream release

oo2-voikko (0.3-0hf3) unstable; urgency=low

  * Changed source package name to 'oo2-voikko' to reflect upstream naming.
  * Now 'dpatch' utility handles patches.
  * Updated build and binary package dependencies.
  * Dropped binary support for official www.openoffice.org's .deb packages and
    for old Debian/Ubuntu OpenOffice.org versions.

openoffice.org-voikko (0.3-0hf2) unstable; urgency=low

  * Added 'zip' to build dependencies
  * Updated binary package dependencies
  * Minor improvements to postinst and prerm scripts
  * Package name changed

openoffice.org2-voikko (0.3-0hf1) unstable; urgency=low

  * Initial release
 -- Timo Jyrinki <email address hidden>   Wed,  23 Feb 2011 19:07:09 +0000

Upload details

Uploaded by:
Timo Jyrinki on 2011-02-23
Uploaded to:
Natty
Original maintainer:
Timo Jyrinki
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libreoffice-voikko_3.2~rc2.orig.tar.gz 45.3 KiB 14b741807c7ec6cc471b0a7ad7c953022b56112fdda569a45a8baefca54b8f54
libreoffice-voikko_3.2~rc2-1.debian.tar.gz 4.9 KiB 7373871b914337cd93e493c96a6c5b70629ed29b12c278508c4039cbe63901a4
libreoffice-voikko_3.2~rc2-1.dsc 1.1 KiB 9c177a393050252e497d438985156ea18247b4b27edb202445510ab386dce3ee

View changes file

Binary packages built by this source

libreoffice-voikko: No summary available for libreoffice-voikko in ubuntu natty.

No description available for libreoffice-voikko in ubuntu natty.